<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Discussion 2</title>

    <style>
      form {
        text-align: center;
        border: 2px solid black;
      }

      button {
        background-color: #cf0053;
        color: white;
        margin-top: 10px;
        padding: 10px 5px;
        border-radius: 15px;
        border: 0;
      }

      /* Attribute Selector */
      input[required] {
        background-color: yellow;
      }
    </style>
  </head>
  <body>
    <h2>Welcome to Zuitt!</h2>
    <h3>Opportunities for everyone, everywhere!</h3>

    <ol>
      <li>Day Class</li>
      <li>Night Class</li>
      <li>Intro to Coding Events</li>
    </ol>

    <h2>Register</h2>
    <form>
      <label for="first-name">First Name</label>
      <input class="sample" type="text" id="first-name" required autocomplete />

      <label for="last-name">Last Name</label>
      <input type="text" name="last-name" id="last-name" autocomplete />

      <label for="email">Email</label>
      <input class="sample type="email" name="email" id="email" required
      autocomplete />

      <button type="submit">Apply Now</button>
    </form>
  </body>
</html>
